
BHP150 | AZD 1222 - Data Fix #5498

 150-040440043-2 Test Server Data Migration

05/11/2021 10:03 - Itumeleng Mosweu

Status: New Start date: 05/11/2021

Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

-Add Medical history and subject requisition forms

History

#1 - 17/01/2022 09:54 - Itumeleng Mosweu

- Due date set to 27/01/2022

#2 - 10/08/2022 08:48 - Itumeleng Mosweu

- Due date changed from 27/01/2022 to 12/08/2022

#3 - 15/08/2022 08:19 - Itumeleng Mosweu

- Due date changed from 12/08/2022 to 16/08/2022

#4 - 22/08/2022 07:59 - Itumeleng Mosweu

- Due date changed from 16/08/2022 to 26/08/2022

#5 - 30/08/2022 08:11 - Itumeleng Mosweu

- Due date deleted (26/08/2022)

#6 - 09/09/2022 08:19 - Nimrod Munatsi

- Tracker changed from Bug to Data Fix
